• Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Ron McLeod
  • Paul Clapham
  • Bear Bibeault
  • Junilu Lacar
Sheriffs:
  • Jeanne Boyarsky
  • Tim Cooke
  • Henry Wong
Saloon Keepers:
  • Tim Moores
  • Stephan van Hulst
  • Tim Holloway
  • salvin francis
  • Frits Walraven
Bartenders:
  • Scott Selikoff
  • Piet Souris
  • Carey Brown

web-jsptaglibrary_1_2_dtd problem

 
Greenhorn
Posts: 5
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I have installed Tomcat3.2.1. I am also using Taglibs and Xerces. When i start my tomcat everytime, it says web-jsptaglibrary_1_2_dtd resource not found. Please help.
 
Ranch Hand
Posts: 88
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
try using tomcat4.1.24
HTH
raymond
 
Meena Natarajan
Greenhorn
Posts: 5
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
3.2.1 Tomcat is a pretty stable version. Moreover, we have installed it on our server without any problem.. why is that only i am getting such error messages
 
Ranch Hand
Posts: 244
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hello meena,
I guess the tomcat is not having the JSLT tag lib jar in it.So either have a new tomcat copy and install it again or explicitly add the JSLT tag lib to the tomcat.
I hope it works.
Saurabh
 
Meena Natarajan
Greenhorn
Posts: 5
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Is there a place from where i can down the JSLT tab lib jar ???
AND
How do i append it to my tomcat
Please tell me
 
Marshal
Posts: 67447
173
Mac Mac OS X IntelliJ IDE jQuery Java
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator

3.2.1 Tomcat is a pretty stable version.


While that may be true, it's out of date and you will need to upgrade to Tomcat4 to use any library requiring JSP 1.2 (like JSTL).
Moving this topic to the Tomcat forum for further discussion.
bear
 
He repaced his skull with glass. So you can see his brain. Kinda like this tiny ad:
Building a Better World in your Backyard by Paul Wheaton and Shawn Klassen-Koop
https://coderanch.com/wiki/718759/books/Building-World-Backyard-Paul-Wheaton
    Bookmark Topic Watch Topic
  • New Topic